Loading...
Searching...
No Matches
QXmppBookmarkSet Class Reference

The QXmppbookmarkSets class represents a set of bookmarks, as defined by XEP-0048: Bookmarks. More...

`#include <QXmppBookmarkSet.h>`

## Public Member Functions

QList< QXmppBookmarkConference > | conferences () const
| Returns the conference rooms bookmarks in this bookmark set.
void | setConferences (const QList< QXmppBookmarkConference > &conferences)
| Sets the conference rooms bookmarks in this bookmark set.
QList< QXmppBookmarkUrl > | urls () const
| Returns the web page bookmarks in this bookmark set.
void | setUrls (const QList< QXmppBookmarkUrl > &urls)
| Sets the web page bookmarks in this bookmark set.

## Detailed Description

The QXmppbookmarkSets class represents a set of bookmarks, as defined by XEP-0048: Bookmarks.

The documentation for this class was generated from the following files:

- QXmppBookmarkSet.h
- QXmppBookmarkSet.cpp